
input[type="submit"] {
    font-size: .9em;
    color: #fff;
    background: #65ac3e;
    outline: none;
    border: 1px solid #4c812f;
    cursor: pointer;
    padding: 0.9em;
    -webkit-appearance: none;
    width: 100%;
    margin: 2em 0;
    letter-spacing: 4px;
  }
  
  input[type="submit"]:hover {
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
    background: #8DC26F;
  }
  input[type="submit"] {
    margin: 1.5em 0;
    padding: 0.8em;
    font-size: .85em;
  }